

.hero-features{
    margin-top:35px;
    display:grid;
    grid-template-columns:repeat(4,1fr);
    gap:18px;
}

.feature2-card{
    background:#fff;
    border-radius:18px;
    padding:22px 18px;
    text-align:center;
    border:1px solid #eef2f7;
    box-shadow:0 12px 30px rgba(17,45,86,.08);
    transition:.3s ease;
    min-height:155px;

    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;
}

.feature2-card:hover{
    transform:translateY(-6px);
    box-shadow:0 20px 40px rgba(17,45,86,.12);
}

.feature2-card i{
    width:50px;
    height:50px;
    border-radius:50%;
    background:#f2f8ff;
    color:#5D85C3;
    font-size:18px;
    display:flex;
    align-items:center;
    justify-content:center;
    margin-bottom:15px;
}

.feature2-card span{
   font-size: 15px;
    line-height: 1.7;
    font-weight: 600;
    color: #214376;
    max-width: 140px;
    width: 100%;
    background: #ffffff;
}

/* Tablet */
@media (max-width:991px){
    .hero-features{
        grid-template-columns:repeat(2,1fr);
    }
}

/* Mobile */
@media (max-width:576px){
    .hero-features{
        grid-template-columns:1fr;
    }
}



.card-points {
    margin-top: 18px;
    padding: 0;
    list-style: none;

    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start; /* تبدأ من اليمين مع direction: rtl */
    direction: rtl;
    gap: 8px;
}

.card-points li {
    margin: 0;
    padding: 6px 12px;      /* أصغر */
    background: #fff;
    border: 1px solid #e6edf5;
    border-radius: 8px;
    color: #214376;
    font-size: 13px;        /* أصغر */
    line-height: 1.3;
    white-space: nowrap;
    box-shadow: 0 2px 5px rgba(0,0,0,.04);
}


@media (max-width: 991.98px) {
    .contact-benefits {
        display: inline-block;
        margin-bottom: 32px;
        text-align: right;
    }
}


@media (max-width: 380px) {
    .customer-logo-item img {
        max-height: 79px;
    }
}

      .loader {
  width: 20px;
  height: 20px;
  border: 3px solid #ffffff;
  border-top-color: transparent;
  border-radius: 50%;
  animation: spin 0.8s linear infinite;
  display: inline-block;
}

@keyframes spin {
  to { transform: rotate(360deg); }
}
    html {
        scroll-behavior: smooth;
    }
  .wats-api-comm .btn-orange {
    color: #fff;
    background-color: #ef6b06;
    border-color: #ef6b06;
    border-radius: 50px;
  }

      .loader {
  width: 20px;
  height: 20px;
  border: 3px solid #ffffff;
  border-top-color: transparent;
  border-radius: 50%;
  animation: spin 0.8s linear infinite;
  display: inline-block;
}

@keyframes spin {
  to { transform: rotate(360deg); }
}
    html {
        scroll-behavior: smooth;
    }
  .wats-api-comm .btn-orange {
    color: #fff;
    background-color: #ef6b06;
    border-color: #ef6b06;
    border-radius: 50px;
  }






  


.lang-en .hero-features{
    margin-top:35px;
    display:grid;
    grid-template-columns:repeat(4,1fr);
    gap:18px;
}

.lang-en .feature2-card{
    background:#fff;
    border-radius:18px;
    padding:22px 18px;
    text-align:center;
    border:1px solid #eef2f7;
    box-shadow:0 12px 30px rgba(17,45,86,.08);
    transition:.3s ease;
    min-height:155px;

    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;
}

.lang-en .feature2-card:hover{
    transform:translateY(-6px);
    box-shadow:0 20px 40px rgba(17,45,86,.12);
}

.lang-en .feature2-card i{
    width:50px;
    height:50px;
    border-radius:50%;
    background:#f2f8ff;
    color:#5D85C3;
    font-size:18px;

    display:flex;
    align-items:center;
    justify-content:center;

    margin-bottom:15px;
}

.lang-en .feature2-card span{
   font-size: 15px;
    line-height: 1.7;
    font-weight: 600;
    color: #214376;
    width: 100%;
    background: #ffffff;
}

/* Tablet */
@media (max-width:991px){
    .lang-en.hero-features{
        grid-template-columns:repeat(2,1fr);
    }
}

/* Mobile */
@media (max-width:576px){
    .lang-en .hero-features{
        grid-template-columns:1fr;
    }
}



.lang-en .card-points {
    margin-top: 18px;
    padding: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start; /* تبدأ من اليمين مع direction: rtl */
    direction: ltr;
    gap: 8px;
}

.lang-en .card-points li {
    margin: 0;
    padding: 6px 12px;      /* أصغر */
    background: #fff;
    border: 1px solid #e6edf5;
    border-radius: 8px;
    color: #214376;
    font-size: 13px;        /* أصغر */
    line-height: 1.3;
    white-space: nowrap;
    box-shadow: 0 2px 5px rgba(0,0,0,.04);
}


@media (max-width: 991.98px) {
    .lang-en.contact-benefits {
        display: inline-block;
        margin-bottom: 32px;
        text-align: right;
    }
}


@media (max-width: 380px) {
   .lang-en .customer-logo-item img {
        max-height: 79px;
    }
}


     .lang-en .loader {
  width: 20px;
  height: 20px;
  border: 3px solid #ffffff;
  border-top-color: transparent;
  border-radius: 50%;
  animation: spin 0.8s linear infinite;
  display: inline-block;
}

@keyframes spin {
  to { transform: rotate(360deg); }
}
    html {
        scroll-behavior: smooth;
    }
  .wats-api-comm .btn-orange {
    color: #fff;
    background-color: #ef6b06;
    border-color: #ef6b06;
    border-radius: 50px;
  }
    .loader {
  width: 20px;
  height: 20px;
  border: 3px solid #ffffff;
  border-top-color: transparent;
  border-radius: 50%;
  animation: spin 0.8s linear infinite;
  display: inline-block;
}

@keyframes spin {
  to { transform: rotate(360deg); }
}
    html {
        scroll-behavior: smooth;
    }
  .wats-api-comm .btn-orange {
    color: #fff;
    background-color: #ef6b06;
    border-color: #ef6b06;
    border-radius: 50px;
  }